/* Localizable.strings
  Startupizer2

  Created by Tomaž Kragelj on 2/28/12.
  Copyright (c) 2012 Gentle Bytes. All rights reserved. */

/* 1 minute */
"%@ minute" = "%@ minute";

/* 1-1.5 minutes
   1.5-2.5 minutes
   2.5 or more minutes */
"%@ minutes" = "%@ minutes";

/* 0-1000 milliseconds */
"%@ ms" = "%@ ms";

/* Delay item name for 1 second delay */
"%@ second delay" = "%@ second delay";

/* 1 second */
"%@ second" = "%@ second";

/* Delay item name for 2 seconds delay
   Delay item name for 3 or more seconds delay */
"%@ seconds delay" = "%@ seconds delay";

/* 2 seconds
   3-59 seconds */
"%@ seconds" = "%@ seconds";

/* Crash feedback message */
"%@ unexpectedly quit the last time it was run. Would you like to send a crash report to %@?" = "%1$@ unexpectedly quit the last time it was run. Would you like to send a crash report to %2$@?";

/* Undo action name for creating 2 new delay items
   Undo action name for creating 3 or more new delay items */
"Add %@ Delay Items" = "Add %@ Delay Items";

/* Undo action name for creating 2 new file items
   Undo action name for creating 3 or more new file items */
"Add %@ Items" = "Add %@ Items";

/* Undo action name for adding startup condition to an item */
"Add %@ To %@" = "Add %1$@ To %2$@";

/* Undo action name for creating 1 new delay item
   Undo action name for creating 1 new file item */
"Add %@" = "Add %@";

/* Undo action name for creating new schedule to a scheduled startup condition */
"Add Schedule Item To %@" = "Add Schedule Item To %@";

/* Display name for application login group */
"Application Items" = "Application Items";

/* Feedback failed back to report button */
"Back to report" = "Back to report";

/* Feedback failed cancel button */
"Cancel" = "Cancel";

/* Undo action name for changing item startup mode to disabled */
"Change %@ Startup Mode To Disabled" = "Change %@ Startup Mode To Disabled";

/* Undo action name for changing item startup mode to hidden */
"Change %@ Startup Mode To Hidden" = "Change %@ Startup Mode To Hidden";

/* Undo action name for changing item startup mode to shown */
"Change %@ Startup Mode To Shown" = "Change %@ Startup Mode To Shown";

/* Undo action name for changing hotkey combination (control, option etc) of a hotkey startup condition */
"Change Hotkey Combination For %@" = "Change Hotkey Combination For %@";

/* Undo action name for changing hotkey status (start if pressed/not pressed) of a hotkey startup condition */
"Change Hotkey Status For %@" = "Change Hotkey Status For %@";

/* Undo action name for changing power source combination (battery/plugged) of a power source startup condition */
"Change Power Source For %@" = "Change Power Source For %@";

/* Undo action name for changing day of a scheduled startup condition */
"Change Schedule Day For %@" = "Change Schedule Day For %@";

/* Undo action name for changing from time of a scheduled startup condition */
"Change Schedule From Time For %@" = "Change Schedule From Time For %@";

/* Undo action name for changing to time of a scheduled startup condition */
"Change Schedule To Time For %@" = "Change Schedule To Time For %@";

/* Info string for auto close countdown */
"Closing in %@..." = "Closing in %@...";

/* Info string for auto close did end */
"Closing..." = "Closing...";

/* Support feedback window title */
"Contact %@ Support" = "Contact %@ Support";

/* Crash feedback details text */
"Crash report:\n\n%@\nDiagnostics:\n\n%@" = "Crash report:\n\n%1$@\nDiagnostics:\n\n%2$@";

/* Undo action name for creating new hotkey startup condition */
"Create Hotkey Condition" = "Create Hotkey Condition";

/* Undo action name for creation new power source startup condition */
"Create Power Source Condition" = "Create Power Source Condition";

/* Undo action name for creating new scheduled startup condition */
"Create Scheduled Condition" = "Create Scheduled Condition";

/* Info string for execution delay countdown */
"Delay %@..." = "Delay %@...";

/* Menu item title for deleting 2 conditions
   Menu item title for deleting 3 or more conditions
   Undo action name for deleting 2 startup conditions
   Undo action name for deleting 3 or more startup conditions */
"Delete %@ Conditions" = "Delete %@ Conditions";

/* Message for confirmation dialog  for deleting single system item */
"Delete %@ from System Preferences login items?" = "Delete %@ from System Preferences login items?";

/* Menu item title for deleting 1 system item */
"Delete %@ from System Preferences..." = "Delete %@ from System Preferences...";

/* Menu item title for deleting 2 ignored items
   Menu item title for deleting 3 or more ignored items
   Undo action name for deleting 2 ignored items
   Undo action name for deleting 3 or more ignored items */
"Delete %@ Ignored Items" = "Delete %@ Ignored Items";

/* Message for confirmation dialog for deleting multiple system items */
"Delete %@ items from System Preferences login items?" = "Delete %@ items from System Preferences login items?";

/* Menu item title for deleting 2 system items
   Menu item title for deleting 3 or more system items */
"Delete %@ Items from System Preferences..." = "Delete %@ Items from System Preferences...";

/* Menu item title for deleting 2 login items
   Menu item title for deleting 3 or more login items
   Undo action name for deleting 2 login items
   Undo action name for deleting 3 or more login items */
"Delete %@ Items" = "Delete %@ Items";

/* Menu item title for deleting 1 condition
   Menu item title for deleting 1 ignored item
   Menu item title for deleting 1 login item
   Undo action name for deleting 1 ignored item
   Undo action name for deleting 1 login item
   Undo action name for deleting 1 startup condition */
"Delete %@" = "Delete %@";

/* Default menu title for deleting items - i.e. when nothing is selected */
"Delete Selection" = "Delete Selection";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* Crash report developer name */
"developer" = "developer";

/* Message for disable Startupizer confirmation dialog for multiple items */
"Disable Startupizer and add %@ items to login items list in System Preferences?" = "Disable Startupizer and add %@ items to login items list in System Preferences?";

/* Message for disable Startupizer confirmation dialog for single item */
"Disable Startupizer and add %@ to login items list in System Preferences?" = "Disable Startupizer and add %@ to login items list in System Preferences?";

/* No comment provided by engineer. */
"Disable" = "Disable";

/* No comment provided by engineer. */
"Don't ask again." = "Don't ask again.";

/* Menu item title for entering launch simulation mode */
"Enter Launch Simulation Mode" = "Enter Launch Simulation Mode";

/* Menu item title for exiting launch simulation mode */
"Exit Launch Simulation Mode" = "Exit Launch Simulation Mode";

/* Feedback server error message */
"Feedback server returned error %ld!" = "Feedback server returned error %ld!";

/* Info string for execution did end */
"Finished..." = "Finished...";

/* Toolbar title for general preferences pane */
"General" = "General";

/* Feedback hide details button */
"Hide Details" = "Hide Details";

/* Information for confirmation dialog  for deleting single system item */
"If confirmed, %@ will be deleted from System Preferences and will not be started by Startupizer or by Mac OS X when you log in. This action is not undoable!" = "If confirmed, %@ will be deleted from System Preferences and will not be started by Startupizer or by Mac OS X when you log in. This action is not undoable!";

/* Information for confirmation dialog for deleting multiple system items */
"If confirmed, items will be deleted from System Preferences and will not be started by Startupizer or by Mac OS X when you log in. This action is not undoable!" = "If confirmed, items will be deleted from System Preferences and will not be started by Startupizer or by Mac OS X when you log in. This action is not undoable!";

/* Information for disable Startupizer confirmation dialog for single item */
"If confirmed, Startupizer will be removed and %@ will be added to login items list in your account settings in System Preferences. Startupizer will not be launched on next startup but %@ will be, however without all Startupizers conditional logic.\n\n%@ will be kept in Startupizers list, so launching Startupizer manually will execute %@ with all applied conditions. Enabling Startupizer at any later time will automatically revert the operation!" = "If confirmed, Startupizer will be removed and %1$@ will be added to login items list in your account settings in System Preferences. Startupizer will not be launched on next startup but %2$@ will be, however without all Startupizers conditional logic.\n\n%3$@ will be kept in Startupizers list, so launching Startupizer manually will execute %4$@ with all applied conditions. Enabling Startupizer at any later time will automatically revert the operation!";

/* Information for disable Startupizer confirmation dialog for multiple items */
"If confirmed, Startupizer will be removed and all items in it's list will be added to login items list in your account settings in System Preferences. Startupizer will not be launched on next startup but all %@ items will be, however without all Startupizers conditional logic.\n\nAll items will be kept in Startupizers list, so launching Startupizer manually will execute them using all applied conditions. Enabling Startupizer at any later time will automatically revert the operation!" = "If confirmed, Startupizer will be removed and all items in it's list will be added to login items list in your account settings in System Preferences. Startupizer will not be launched on next startup but all %@ items will be, however without all Startupizers conditional logic.\n\nAll items will be kept in Startupizers list, so launching Startupizer manually will execute them using all applied conditions. Enabling Startupizer at any later time will automatically revert the operation!";

/* Display name for ignored login group
   Toolbar title for ignored items preferences pane */
"Ignored Items" = "Ignored Items";

/* Title for open panel for adding new items */
"Import" = "Import";

/* Description for missing items */
"Item is missing!" = "Item is missing!";

/* Error description for failed file item launch */
"Launching %@ failed!" = "Launching %@ failed!";

/* Info string for launching an item */
"Launching %@..." = "Launching %@...";

/* Info string for delay before execution countdown */
"Launching items in %@..." = "Launching items in %@...";

/* Warning when all execution options are disabled */
"Launching of items is disabled, enable at least one option to let Startupizer launch items automatically!" = "Launching of items is disabled, enable at least one option to let Startupizer launch items automatically!";

/* Toolbar title for look & feel preferences pane */
"Look & feel" = "Look & feel";

/* Undo action name for marking 1 system item as ignored */
"Mark %@ as Ignored" = "Mark %@ as Ignored";

/* Undo action name for marking 2 system items as ignored
   Undo action name for marking 3 or more system items as ignored */
"Mark %@ Items as Ignored" = "Mark %@ Items as Ignored";

/* Undo action name for moving 2 ignored items to application group
 Undo action name for moving 3 or more ignored items to application group */
"Move %@ Ignored Items To Startupizer Items" = "Move %@ Ignored Items To Startupizer Items";

/* Menu item title for moving 2 application items to ignored items list
   Menu item title for moving 3 or mote application items to ignored items list
   Undo action name for moving 2 items to ignored group
   Undo action name for moving 3 or more items to ignored group */
"Move %@ Items To Ignored Items" = "Move %@ Items To Ignored Items";

/* Menu item title for moving 2 application items to system preferences
   Menu item title for moving 3 or mote application items to system preferences
   Undo action name for moving 2 items to system preferences
   Undo action name for moving 3 or more items to system preferences */
"Move %@ Items To System Preferences" = "Move %@ Items To System Preferences";

/* Menu item title for moving 1 application item to ignored items list
   Undo action name for moving 1 item to ignored group */
"Move %@ To Ignored Items" = "Move %@ To Ignored Items";

/* Undo action name for moving 1 ignored item to application group */
"Move %@ To Startupizer Items" = "Move %@ To Startupizer Items";

/* Menu item title for moving 1 application item to system preferences
   Undo action name for moving 1 item to system preferences */
"Move %@ To System Preferences" = "Move %@ To System Preferences";

/* Menu item title for moving selected application items to ignored items when nothing is selected */
"Move Selection To Ignored Items" = "Move Selection To Ignored Items";

/* Menu item title for moving selected application items to system preferences when nothing is selected */
"Move Selection To System Preferences" = "Move Selection To System Preferences";

/* Personal data will not be sent note text */
"No personal information will be sent with this report." = "No personal information will be sent with this report.";

/* Crash feedback comment placeholder */
"Please describe any steps needed to trigger the problem" = "Please describe any steps needed to trigger the problem";

/* Support feedback comment placeholder */
"Please enter your question or suggestion" = "Please enter your question or suggestion";

/* Crash feedback window title */
"Problem Report for %@" = "Problem Report for %@";

/* Undo action name for removing startup condition from an item */
"Remove %@ From %@" = "Remove %1$@ From %2$@";

/* Undo action name for removing schedule from a scheduled startup condition */
"Remove Schedule Item From %@" = "Remove Schedule Item From %@";

/* Undo action name for renaming an item */
"Rename %@ to %@" = "Rename %1$@ to %2$@";

/* Undo action name for reordering 2 startup conditions
   Undo action name for reordering 3 or more startup conditions */
"Reorder %@ Conditions" = "Reorder %@ Conditions";

/* Undo action name for reordering 2 ignored items
   Undo action name for reordering 3 or more ignored items */
"Reorder %@ Ignored Items" = "Reorder %@ Ignored Items";

/* Undo action name for reordering 2 login items
   Undo action name for reordering 3 or more login items */
"Reorder %@ Items" = "Reorder %@ Items";

/* Undo action name for reordering 1 ignored item
   Undo action name for reordering 1 login item
   Undo action name for reordering 1 startup condition */
"Reorder %@" = "Reorder %@";

/* Feedback report sent message */
"Report succesfully sent!" = "Report succesfully sent!";

/* Feedback show detail button */
"Show Details" = "Show Details";

/* Info string for delay before execution did end */
"Starting execution..." = "Starting execution...";

/* Warning when Startupizer is disabled */
"Startupizer is disabled, login items will not be handled automatically now!" = "Startupizer is disabled, login items will not be handled automatically now!";

/* Feedback report dismiss button */
"Sure" = "Sure";

/* Feedback report sent info */
"Thanks for sending your feedback, we really appreciate it! We'll check it shortly and come back to you if needed..." = "Thanks for sending your feedback, we really appreciate it! We'll check it shortly and come back to you if needed...";

/* Feedback server error reason */
"The server received your feedback, but rejected it." = "The server received your feedback, but rejected it.";

/* Feedback failed try again button */
"Try again" = "Try again";

/* Template string for application version and build number */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* Info string for delay before execution did start */
"Waiting for execution..." = "Waiting for execution...";

/* Support feedback message */
"We love hearing from you, please enter you question, suggestion or other feedback about %@ and send it to %@." = "We love hearing from you, please enter you question, suggestion or other feedback about %1$@ and send it to %2$@.";

/* Feedback server error recovery */
"You can try sending your feedback again. If the problem persists, please contact %@ support at %@! Thanks for your patience..." = "You can try sending your feedback again. If the problem persists, please contact %1$@ support at %2$@! Thanks for your patience...";

/* Warning when restart is required due to switching from dock to menu bar mode. */
"You must restart Startupizer in order to change to menu bar mode. We're sorry for inconvenience..." = "You must restart Startupizer in order to change to menu bar mode. We're sorry for inconvenience...";

/* Personal data will be sent note text */
"Your email address will be send with this report." = "Your email address will be send with this report.";

/* Default display name for newly created startup conditions */
"New Condition" = "New Condition";

/* Undo action name for creating 2 new wait previous items
   Undo action name for creating 3 or more new wait previous items */
"Add %@ Wait Previous Items" = "Add %@ Wait Previous Items";

/* Diagnostic data label text */
"Diagnostic data" = "Diagnostic data";

/* Information for disable Startupizer confirmation dialog for single item */
"If confirmed, Startupizer will be removed and %1$@ will be added to login items list in your account settings in System Preferences. Startupizer will not be launched on next startup but %$1@ will be, however without all Startupizers conditional logic.\n\n%1$@ will be kept in Startupizers list, so launching Startupizer manually will execute %1$@ with all applied conditions. Enabling Startupizer at any later time will automatically revert the operation!" = "If confirmed, Startupizer will be removed and %1$1$@ will be added to login items list in your account settings in System Preferences. Startupizer will not be launched on next startup but %2$$1@ will be, however without all Startupizers conditional logic.\n\n%3$1$@ will be kept in Startupizers list, so launching Startupizer manually will execute %4$1$@ with all applied conditions. Enabling Startupizer at any later time will automatically revert the operation!";

/* Include my email checkbox title */
"Include my email" = "Include my email";

/* Wait previous item name */
"Wait until previous item launches" = "Wait until previous item launches";

/* Info string for waiting previous item */
"Waiting for %@ to launch..." = "Waiting for %@ to launch...";

/* Info string for auto close countdown while waiting for updater to finish checking for update */
"Checking for update..." = "Checking for update...";

/* Unregistered copy confirm button text */
"I understand" = "I understand";

/* Toolbar title for registration preferences pane */
"Registration" = "Registration";

/* Warning when application is unregistered */
"Startupizer is not registered! This will result in longer delays and occasional interruptions during execution." = "Startupizer is not registered! This will result in longer delays and occasional interruptions during execution.";

/* Unregistered copy nag alert informative text */
"Thanks for trying out Startupizer. Unregistered copy will occasionally display this alert during items launch. The alert will be suppressed once application is registered!" = "Thanks for trying out Startupizer. Unregistered copy will occasionally display this alert during items launch. The alert will be suppressed once application is registered!";

/* Unregistered copy nag alert message text */
"Unregistered copy!" = "Unregistered copy!";

/* Toolbar title for update preferences pane */
"Update" = "Update";

